Bring if_bridge up to date with FreeBSD.
[dragonfly.git] / games / bcd / Makefile
1 #       @(#)Makefile    8.1 (Berkeley) 5/31/93
2 # $FreeBSD: src/games/bcd/Makefile,v 1.2.6.2 2001/04/25 09:28:45 ru Exp $
3 # $DragonFly: src/games/bcd/Makefile,v 1.3 2005/08/03 13:26:19 eirikn Exp $
4
5 PROG=   bcd
6 MAN=    bcd.6
7 MLINKS= bcd.6 ppt.6
8 WARNS?= 6
9
10 .include <bsd.prog.mk>
11